Subject: Defining Compost and Teas

From: [email-masked]
Date: Thu, 7 Nov 2002 00:55:55 EST

I have been following the discussion of how to identify whether compost and
teas are "good" or "bad". Should we focus on the ingredients, the process,
the end product, or all of the above? I suspect that different permutations
and combinations of ingredients and composting methods may give the same
results, and the same combinations may give seemingly different results. I
find that the raw materials are generally not adequately defined. Manure is a
description that can cover a broad range of materials (with and without
pathogens and contaminants), as can crop residues (ditto). I have all too
often seen composting used as a garbage disposal or a means of bioremediating
undesirables.

In the broader context, using Steiner's concept of the farm as a potentially
closed system, the cycles between the farm soil, crops, and animals must be
considered, as must all the inputs and farming and husbandry methods. There
should be a symbiosis between the waste from animals and crops that return to
the soil to produce more crops and animal feed, and subsequent waste for the
compost operation. Would it be necessary to micromanage (pun intended) a farm
that operates as a synergistic organism?

Alan Ismond, P.Eng.
Aqua-Terra Consultants